.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 174px; /*WIDTH OF MAIN MENU ITEMS*/
}

.glossymenu li{
position: relative;
}

.glossymenu li a{
background-color:#111111;
font-family:verdana,arial,helvetica; 
font-size:8pt;
color: #383838;
display: block;
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 164px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.glossymenu li ul li{
float: left;
}

.glossymenu li ul a{
width: 165px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
border-bottom: 1px dotted #2D2D2D;
}

.glossymenu .arrowdiv{
position: absolute;
right: 2px;
left:150px;
background: transparent url(http://free-shift.at.ua/menuuu/22.gif) no-repeat 0px 3px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: #808080;
}

.glossymenu li a:hover{
background-color:#333;
color:#EA0000;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */